dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_NAIJA_INGAMEMENU, 0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint("双击奈珈或按Esc键进入歌曲菜单", 1, 0)
			setFlag(FLAG_NAIJA_INGAMEMENU, 1)
		end
	end
end